CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 5 and 5.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
22901 CVE-2001-0160 2001-01-01 2008-09-05
5.0
None Remote Low Not required Partial None None
Lucent/ORiNOCO WaveLAN cards generate predictable Initialization Vector (IV) values for the Wireless Encryption Protocol (WEP) which allows remote attackers to quickly compile information that will let them decrypt messages.
22902 CVE-2001-0151 DoS 2001-06-02 2018-10-30
5.0
None Remote Low Not required None None Partial
IIS 5.0 allows remote attackers to cause a denial of service via a series of malformed WebDAV requests.
22903 CVE-2001-0150 Exec Code 2001-06-02 2018-10-12
5.1
None Remote High Not required Partial Partial Partial
Internet Explorer 5.5 and earlier executes Telnet sessions using command line arguments that are specified by the web site, which could allow remote attackers to execute arbitrary commands if the IE client is using the Telnet client provided in Services for Unix (SFU) 2.0, which creates session transcripts.
22904 CVE-2001-0149 2001-06-02 2018-10-12
5.0
None Remote Low Not required Partial None None
Windows Scripting Host in Internet Explorer 5.5 and earlier allows remote attackers to read arbitrary files via the GetObject Javascript function and the htmlfile ActiveX object.
22905 CVE-2001-0146 DoS 2001-06-02 2018-10-30
5.0
None Remote Low Not required None None Partial
IIS 5.0 and Microsoft Exchange 2000 allow remote attackers to cause a denial of service (memory allocation error) by repeatedly sending a series of specially formatted URL's.
22906 CVE-2001-0137 Exec Code 2001-03-12 2018-10-12
5.1
User Remote High Not required Partial Partial Partial
Windows Media Player 7 allows remote attackers to execute malicious Java applets in Internet Explorer clients by enclosing the applet in a skin file named skin.wmz, then referencing that skin in the codebase parameter to an applet tag, aka the Windows Media Player Skins File Download" vulnerability.
22907 CVE-2001-0136 399 DoS 2001-03-12 2018-02-07
5.0
None Remote Low Not required None None Partial
Memory leak in ProFTPd 1.2.0rc2 allows remote attackers to cause a denial of service via a series of USER commands, and possibly SIZE commands if the server has been improperly installed.
22908 CVE-2001-0123 Dir. Trav. 2001-03-12 2017-10-09
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in eXtropia bbs_forum.cgi 1.0 allows remote attackers to read arbitrary files via a .. (dot dot) attack on the file parameter.
22909 CVE-2001-0122 DoS 2001-03-13 2017-10-09
5.0
None Remote Low Not required None None Partial
Kernel leak in AfpaCache module of the Fast Response Cache Accelerator (FRCA) component of IBM HTTP Server 1.3.x and Websphere 3.52 allows remote attackers to cause a denial of service via a series of malformed HTTP requests that generate a "bad request" error.
22910 CVE-2001-0121 DoS 2001-03-12 2017-10-09
5.0
None Remote Low Not required None None Partial
ImageCast Control Center 4.1.0 allows remote attackers to cause a denial of service (resource exhaustion or system crash) via a long string to port 12002.
22911 CVE-2001-0114 2001-03-12 2008-09-05
5.0
None Remote Low Not required None Partial None
statsconfig.pl in OmniHTTPd 2.07 allows remote attackers to overwrite arbitrary files via the cgidir parameter.
22912 CVE-2001-0108 Bypass 2001-03-12 2017-10-09
5.0
None Remote Low Not required Partial None None
PHP Apache module 4.0.4 and earlier allows remote attackers to bypass .htaccess access restrictions via a malformed HTTP request on an unrestricted page that causes PHP to use those access controls on the next page that is requested.
22913 CVE-2001-0107 DoS 2001-03-12 2016-10-17
5.0
None Remote Low Not required None None Partial
Veritas Backup agent on Linux allows remote attackers to cause a denial of service by establishing a connection without sending any data, which causes the process to hang.
22914 CVE-2001-0106 DoS 2001-02-12 2017-10-09
5.0
None Remote Low Not required None None Partial
Vulnerability in inetd server in HP-UX 11.04 and earlier allows attackers to cause a denial of service when the "swait" state is used by a server.
22915 CVE-2001-0097 DoS 2001-02-12 2017-12-18
5.0
None Remote Low Not required None None Partial
The Web interface for Infinite Interchange 3.6.1 allows remote attackers to cause a denial of service (application crash) via a large POST request.
22916 CVE-2001-0096 DoS 2001-02-12 2018-10-30
5.0
None Remote Low Not required None None Partial
FrontPage Server Extensions (FPSE) in IIS 4.0 and 5.0 allows remote attackers to cause a denial of service via a malformed form, aka the "Malformed Web Form Submission" vulnerability.
22917 CVE-2001-0090 2001-02-16 2018-10-12
5.1
User Remote High Not required Partial Partial Partial
The Print Templates feature in Internet Explorer 5.5 executes arbitrary custom print templates without prompting the user, which could allow an attacker to execute arbitrary ActiveX controls, aka the "Browser Print Template" vulnerability.
22918 CVE-2001-0086 2001-02-12 2017-12-18
5.0
None Remote Low Not required None Partial None
CGI Script Center Subscribe Me LITE 2.0 and earlier allows remote attackers to delete arbitrary mailing list users without authentication by directly calling subscribe.pl with the target address as a parameter.
22919 CVE-2001-0083 DoS 2001-02-12 2018-10-12
5.0
None Remote Low Not required None None Partial
Windows Media Unicast Service in Windows Media Services 4.0 and 4.1 does not properly shut down some types of connections, producing a memory leak that allows remote attackers to cause a denial of service via a series of severed connections, aka the "Severed Windows Media Server Connection" vulnerability.
22920 CVE-2001-0081 2001-02-12 2017-10-09
5.0
None Remote Low Not required Partial None None
swinit in nCipher does not properly disable the Operator Card Set recovery feature even when explicitly disabled by the user, which could allow attackers to gain access to application keys.
22921 CVE-2001-0080 DoS 2001-02-12 2017-10-09
5.0
None Remote Low Not required None None Partial
Cisco Catalyst 6000, 5000, or 4000 switches allow remote attackers to cause a denial of service by connecting to the SSH service with a non-SSH client, which generates a protocol mismatch error.
22922 CVE-2001-0077 +Info 2001-02-12 2017-10-09
5.0
None Remote Low Not required Partial None None
The clustmon service in Sun Cluster 2.x does not require authentication, which allows remote attackers to obtain sensitive information such as system logs and cluster configurations.
22923 CVE-2001-0075 Dir. Trav. 2001-02-12 2008-09-05
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in main.cgi in Technote allows remote attackers to read arbitrary files via a .. (dot dot) attack in the filename parameter.
22924 CVE-2001-0074 Dir. Trav. 2001-02-12 2008-09-05
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in print.cgi in Technote allows remote attackers to read arbitrary files via a .. (dot dot) attack in the board parameter.
22925 CVE-2001-0072 2001-02-12 2017-10-09
5.0
None Remote Low Not required None Partial None
gpg (aka GnuPG) 1.0.4 and other versions imports both public and private keys from public key servers without notifying the user about the private keys, which could allow an attacker to break the web of trust.
22926 CVE-2001-0064 DoS 2001-02-12 2008-09-05
5.0
None Remote Low Not required None None Partial
Webconfig, IMAP, and other services in MDaemon 3.5.0 and earlier allows remote attackers to cause a denial of service via a long URL terminated by a "\r\n" string.
22927 CVE-2001-0058 DoS 2001-02-16 2017-10-09
5.0
None Remote Low Not required None None Partial
The Web interface to Cisco 600 routers running CBOS 2.4.1 and earlier allow remote attackers to cause a denial of service via a URL that does not end in a space character.
22928 CVE-2001-0057 DoS 2001-02-16 2017-10-09
5.0
None Remote Low Not required None None Partial
Cisco 600 routers running CBOS 2.4.1 and earlier allow remote attackers to cause a denial of service via a large ICMP echo (ping) packet.
22929 CVE-2001-0055 DoS 2001-02-16 2017-10-09
5.0
None Remote Low Not required None None Partial
CBOS 2.4.1 and earlier in Cisco 600 routers allows remote attackers to cause a denial of service via a slow stream of TCP SYN packets.
22930 CVE-2001-0054 22 Dir. Trav. 2001-02-16 2017-10-09
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in FTP Serv-U before 2.5i allows remote attackers to escape the FTP root and read arbitrary files by appending a string such as "/..%20." to a CD command, a variant of a .. (dot dot) attack.
22931 CVE-2001-0049 DoS 2001-02-16 2017-12-18
5.0
None Remote Low Not required None None Partial
WatchGuard SOHO FireWall 2.2.1 and earlier allows remote attackers to cause a denial of service via a large number of GET requests.
22932 CVE-2001-0042 2001-02-16 2017-10-09
5.0
None Remote Low Not required Partial None None
PHP 3.x (PHP3) on Apache 1.3.6 allows remote attackers to read arbitrary files via a modified .. (dot dot) attack containing "%5c" (encoded backslash) sequences.
22933 CVE-2001-0039 DoS 2001-02-16 2017-10-09
5.0
None Remote Low Not required None None Partial
IPSwitch IMail 6.0.5 allows remote attackers to cause a denial of service using the SMTP AUTH command by sending a base64-encoded user password whose length is between 80 and 136 bytes.
22934 CVE-2001-0038 2001-02-16 2017-12-18
5.0
None Remote Low Not required Partial None None
Offline Explorer 1.4 before Service Release 2 allows remote attackers to read arbitrary files by specifying the drive letter (e.g. C:) in the requested URL.
22935 CVE-2001-0037 Dir. Trav. 2001-02-16 2017-12-18
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in HomeSeer before 1.4.29 allows remote attackers to read arbitrary files via a URL containing .. (dot dot) specifiers.
22936 CVE-2001-0031 2001-02-16 2017-12-18
5.0
None Remote Low Not required Partial None None
BroadVision One-To-One Enterprise allows remote attackers to determine the physical path of server files by requesting a .JSP file name that does not exist.
22937 CVE-2001-0026 DoS 2001-02-12 2017-10-09
5.0
None Remote Low Not required None None Partial
rp-pppoe PPPoE client allows remote attackers to cause a denial of service via the Clamp MSS option and a TCP packet with a zero-length TCP option.
22938 CVE-2001-0018 DoS 2001-07-21 2019-04-30
5.0
None Remote Low Not required None None Partial
Windows 2000 domain controller in Windows 2000 Server, Advanced Server, or Datacenter Server allows remote attackers to cause a denial of service via a flood of malformed service requests.
22939 CVE-2001-0017 DoS 2001-03-12 2018-10-12
5.0
None Remote Low Not required None None Partial
Memory leak in PPTP server in Windows NT 4.0 allows remote attackers to cause a denial of service via a malformed data packet, aka the "Malformed PPTP Packet Stream" vulnerability.
22940 CVE-2001-0014 DoS 2001-02-12 2019-04-30
5.0
None Remote Low Not required None None Partial
Remote Data Protocol (RDP) in Windows 2000 Terminal Service does not properly handle certain malformed packets, which allows remote attackers to cause a denial of service, aka the "Invalid RDP Data" vulnerability.
22941 CVE-2001-0012 2001-02-12 2008-09-10
5.0
None Remote Low Not required Partial None None
BIND 4 and BIND 8 allow remote attackers to access sensitive information such as environment variables.
22942 CVE-2001-0009 Dir. Trav. 2001-02-12 2017-10-09
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in Lotus Domino 5.0.5 web server allows remote attackers to read arbitrary files via a .. attack.
22943 CVE-2001-0007 DoS Overflow 2001-02-12 2017-10-09
5.0
None Remote Low Not required None None Partial
Buffer overflow in NetScreen Firewall WebUI allows remote attackers to cause a denial of service via a long URL request to the web administration interface.
22944 CVE-2001-0004 2001-02-12 2018-10-30
5.0
None Remote Low Not required Partial None None
IIS 5.0 and 4.0 allows remote attackers to read the source code for executable web server programs by appending "%3F+.htr" to the requested URL, which causes the files to be parsed by the .HTR ISAPI extension, aka a variant of the "File Fragment Reading via .HTR" vulnerability.
22945 CVE-2001-0003 2001-02-12 2018-10-12
5.0
None Remote Low Not required Partial None None
Web Extender Client (WEC) in Microsoft Office 2000, Windows 2000, and Windows Me does not properly process Internet Explorer security settings for NTLM authentication, which allows attackers to obtain NTLM credentials and possibly obtain the password, aka the "Web Client NTLM Authentication" vulnerability.
22946 CVE-2000-1254 310 2016-05-04 2017-02-01
5.0
None Remote Low Not required Partial None None
crypto/rsa/rsa_gen.c in OpenSSL before 0.9.6 mishandles C bitwise-shift operations that exceed the size of an expression, which makes it easier for remote attackers to defeat cryptographic protection mechanisms by leveraging improper RSA key generation on 64-bit HP-UX platforms.
22947 CVE-2000-1243 +Info 2000-12-31 2018-10-19
5.0
None Remote Low Not required Partial None None
Privacy leak in Dansie Shopping Cart 3.04, and probably earlier versions, sends sensitive information such as user credentials to an e-mail address controlled by the product developers.
22948 CVE-2000-1240 +Info 2000-12-31 2017-07-19
5.0
None Remote Low Not required Partial None None
Unspecified vulnerability in siteman.php3 in AnyPortal(php) before 22 APR 00 allows remote attackers to obtain sensitive information via unknown attack vectors, which reveal the absolute path. NOTE: the provenance of this information is unknown; the details are obtained from third party information.
22949 CVE-2000-1237 2000-12-31 2008-09-05
5.0
None Remote Low Not required Partial None None
The POP3 server in FTGate returns an -ERR code after receiving an invalid USER request, which makes it easier for remote attackers to determine valid usernames and conduct brute force password guessing.
22950 CVE-2000-1235 2000-12-31 2008-09-05
5.0
None Remote Low Not required Partial None None
The default configurations of (1) the port listener and (2) modplsql in Oracle Internet Application Server (IAS) 3.0.7 and earlier allow remote attackers to view privileged database information via HTTP requests for Database Access Descriptor (DAD) files.
Total number of vulnerabilities : 23785   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 (This Page)460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.